Summary: LaTeX macros for converting Jade TeX output into DVI/PS/PDF.
name: jadetex
Version: 2.5
Release: 1
Requires: sgml-common, tetex >= 0.9, tetex-latex >= 0.9
Vendor: Cygnus Solutions
Copyright: Copyright (C) 1995,1996,1997,1998 Sebastian Rahtz <s.rahtz@elsevier.co.uk>
Distribution: Cygnus UNSUPPORTED Internal SGML Tools
Source0: ftp://ftp.duke.edu/tex-archive/macros/jadetex.tar.gz
Patch0: jadetex-2.5-rh.patch
Group: Applications/Publishing
BuildRoot: /var/tmp/%{name}-root

%description
JadeTeX contains the additional LaTeX macros necessary for taking Jade
TeX output files and processing them as LaTeX files.

%prep
%setup -q -n jadetex
%patch0 -p1 -b .rh 

%build
make -f Makefile.jadetex

%install
rm -rf $RPM_BUILD_ROOT

make -f Makefile.jadetex install DESTDIR=$RPM_BUILD_ROOT

mkdir -p ${RPM_BUILD_ROOT}%{_prefix}/bin
ln -s %{_prefix}/bin/virtex ${RPM_BUILD_ROOT}%{_prefix}/bin/jadetex
ln -s %{_prefix}/bin/pdfvirtex ${RPM_BUILD_ROOT}%{_prefix}/bin/pdfjadetex

%post
/usr/bin/env - /usr/bin/texhash 2> /dev/null
exit 0

%files
%defattr(-,root,root)
%{_prefix}/share/texmf/web2c/jadetex.fmt
%{_prefix}/share/texmf/web2c/pdfjadetex.fmt
%{_prefix}/share/texmf/tex/jadetex

%{_prefix}/bin/jadetex
%{_prefix}/bin/pdfjadetex

%changelog
* Sat Aug 14 1999 Jeff Johnson <jbj@redhat.com>
- update to 2.5.
- clean up the spec file.
- revert babel patch.

* Sat Jul 17 1999 Tim Powers <timp@redhat.com>
- added %defattr and removed all the %attr
- moved buildroot to /var/tmp instead of /tmp
- built for 6.1

* Mon Apr 26 1999 Owen Taylor <otaylor@redhat.com>
- Remove use of babel to get .fmt file to rebuild correctly

